Last modified: 2012-08-22 21:17:24 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 34753 - Add label to CAPTCHA input field
Add label to CAPTCHA input field
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
ConfirmEdit (CAPTCHA extension) (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Nobody - You can work on this!
: accessibility, patch, patch-need-review
Depends on:
Blocks: 367
  Show dependency treegraph
 
Reported: 2012-02-27 14:32 UTC by Kai Nissen
Modified: 2012-08-22 21:17 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
patch for supplying the captcha field's label (1.86 KB, patch)
2012-02-27 14:32 UTC, Kai Nissen
Details

Description Kai Nissen 2012-02-27 14:32:16 UTC
Created attachment 10115 [details]
patch for supplying the captcha field's label

In addition to the changes made to Userlogin.php (Bug #34751) I propose the attached patch to add a label to the captcha input field. Changes to the translation file will be necessary to make sure the label is displayed properly in every language.
Comment 1 Sumana Harihareswara 2012-02-27 14:44:22 UTC
Thanks for the patch!
Comment 2 Sumana Harihareswara 2012-03-22 19:51:07 UTC
Kai, if you haven't already, please get a Gerrit account

https://www.mediawiki.org/wiki/Project:Labsconsole_accounts

and submit your change as a merge request into Git.

https://www.mediawiki.org/wiki/Git/Workflow

Thanks!
Comment 3 Kai Nissen 2012-04-18 10:21:03 UTC
Done. (Sorry for the delay)
Comment 4 Sumana Harihareswara 2012-05-25 03:14:11 UTC
https://gerrit.wikimedia.org/r/#/c/5223/

(awaiting approval from MediaWiki core maintainers)
Comment 5 Sumana Harihareswara 2012-08-22 21:17:24 UTC
This change was merged in June; marking as fixed.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links